credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hEmsG9OWdQIUYUoB7zQifMqqxE8Reb
      project-domain-name: Default
      tenant-name: juju_epc-project_2ba9e153-a774-4064-9e22-3cadad7829b5
      user-domain-name: Default
      username: juju_epc-user_2ba9e153-a774-4064-9e22-3cadad7829b5